# eric4.Preferences.ConfigurationPages.EmailPage

Module implementing the Email configuration page.

### Global Attributes

None

### Classes

EmailPage | Class implementing the Email configuration page.

### Functions

create | Module function to create the configuration page.

## EmailPage

Class implementing the Email configuration page.

### Derived from

ConfigurationPageBase, Ui_EmailPage

### Class Attributes

None

### Class Methods

None

### Methods

EmailPage | Constructor
save | Public slot to save the Email configuration.

### Static Methods

None

#### EmailPage (Constructor)

EmailPage()

Constructor

#### EmailPage.save

save()

Public slot to save the Email configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up